/* PROFILE */
.profile_table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.profile_table th,
.profile_table td {
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
}

.profile_table th {
	padding: 34px 0;
	font-weight: 700;
	font-size: 16px;
	line-height: 175%;
	color: #1B3D8C;
	text-align: left;
	width: 15%;
	white-space: nowrap;
}

.profile_table td {
	font-weight: 500;
	padding: 20px;
	font-weight: 500;
	font-size: 16px;
	line-height: 175%;
	color: #000000;
	width: 85%;
}




/* SP */
@media screen and (max-width: 900px) {


	/* PROFILE */
	.profile_table {
	}

	.profile_table th,
	.profile_table td {
	}

	.profile_table th {
		padding: 20px 0;
	}

	.profile_table td {
		padding: 10px 0 10px 20px;
	}
}